<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/spectrum-colorpicker/spectrum.css" rel="stylesheet">
 

    <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body class="az-body">

    <div class="az-header">
      <div class="container">
        <div class="az-header-left"><a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a> 
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="index.html"><span class="nav-link text-dark tx-20">App Name</span></a>
          </div><!-- az-header-left -->
        <div class="az-header-center">
            
        </div><!-- az-header-center -->
        <div class="az-header-right">
            <div class="az-header-notification  mg-r-20">
                <a href="" data-toggle="tooltip" title="" data-original-title="Einstellungen"> <ion-icon src='data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512"><title>Settings</title><path d="M262.29 192.31a64 64 0 1057.4 57.4 64.13 64.13 0 00-57.4-57.4zM416.39 256a154.34 154.34 0 01-1.53 20.79l45.21 35.46a10.81 10.81 0 012.45 13.75l-42.77 74a10.81 10.81 0 01-13.14 4.59l-44.9-18.08a16.11 16.11 0 00-15.17 1.75A164.48 164.48 0 01325 400.8a15.94 15.94 0 00-8.82 12.14l-6.73 47.89a11.08 11.08 0 01-10.68 9.17h-85.54a11.11 11.11 0 01-10.69-8.87l-6.72-47.82a16.07 16.07 0 00-9-12.22 155.3 155.3 0 01-21.46-12.57 16 16 0 00-15.11-1.71l-44.89 18.07a10.81 10.81 0 01-13.14-4.58l-42.77-74a10.8 10.8 0 012.45-13.75l38.21-30a16.05 16.05 0 006-14.08c-.36-4.17-.58-8.33-.58-12.5s.21-8.27.58-12.35a16 16 0 00-6.07-13.94l-38.19-30A10.81 10.81 0 0149.48 186l42.77-74a10.81 10.81 0 0113.14-4.59l44.9 18.08a16.11 16.11 0 0015.17-1.75A164.48 164.48 0 01187 111.2a15.94 15.94 0 008.82-12.14l6.73-47.89A11.08 11.08 0 01213.23 42h85.54a11.11 11.11 0 0110.69 8.87l6.72 47.82a16.07 16.07 0 009 12.22 155.3 155.3 0 0121.46 12.57 16 16 0 0015.11 1.71l44.89-18.07a10.81 10.81 0 0113.14 4.58l42.77 74a10.8 10.8 0 01-2.45 13.75l-38.21 30a16.05 16.05 0 00-6.05 14.08c.33 4.14.55 8.3.55 12.47z" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="32"/></path></svg>'>
                    <!-- custom icon not included in the older font -->
                </ion-icon>
                </a> 
            </div><!-- az-header-settings -->

            <div class="dropdown az-header-notification">
                <a href=""  onclick="$('#legend_wrapper').toggle('slide');return false;" data-toggle="tooltip" title="" data-original-title="Hilfe"> <i class="icon ion-ios-help-circle-outline"></i></a>
                <div class="dropdown-menu">
                    <div class="">
                        <nav class="nav az-nav-column">
                          <a class="nav-link" data-toggle="tab" href="#">Support</a>
                          <a class="nav-link" data-toggle="tab" href="#">Handbuch</a>
                          <a class="nav-link" data-toggle="tab" href="#">Nutzungsbedingungen</a>
                        </nav>
                      </div>
                    
                </div><!-- dropdown-menu -->
            </div><!-- az-header-message -->
           
            <div class="dropdown az-header-notification">
                <a href="#" onclick="$('#news_modal').modal('show')" class="new" data-toggle="tooltip" title="" data-original-title="News und Info"><i class="icon ion-ios-information-circle-outline"></i></a>
            </div><!-- az-header-notification -->

            <div class="az-header-notification  mg-r-30">
                <a href="#" onclick="enterFullscreen(document.documentElement);return false;" data-toggle="tooltip" title="" data-original-title="Vollbild"><i class="icon ion-ios-expand"></i></a>
            </div><!-- az-header-message -->

            <div class="dropdown az-header-notification">
                <a href="" data-toggle="tooltip" title="" data-original-title="Mein Apps"><i class="icon ion-ios-keypad"></i></a>
                <div class="dropdown-menu">
                    
                      <div class="az-notification-list">
                        <div class="media new">
                          <div class="img-app-icon"><img src="/img/icons/dashboard.png" alt=""></div>
                          <div class="media-body">
                            <p class="tx-18">Dashboard</p>
                            <span>Alles im überblick </span>
                          </div><!-- media-body -->
                        </div><!-- media -->
                        <div class="media new">
                            <div class="img-app-icon"><img src="/img/icons/account.png" alt=""></div>
                            <div class="media-body">
                              <p class="tx-18">Kontoverwaltung</p>
                              <span>Zugang und Abos Verwalten</span>
                            </div><!-- media-body -->
                        </div><!-- media -->
                        <div class="media new">
                            <div class="img-app-icon"><img src="/img/icons/calendar.png" alt=""></div>
                            <div class="media-body">
                                <p class="tx-18">Easy2Schedule</p>
                                <span>Kalender und mehr</span>
                            </div><!-- media-body -->
                          </div><!-- media -->
                        <div class="media new">
                            <div class="img-app-icon"><img src="/img/icons/contact.png" alt=""></div>
                            <div class="media-body">
                                <p class="tx-18">App Name</p>
                                <span>App description</span>
                            </div><!-- media-body -->
                          </div><!-- media -->
                    </div><!-- az-notification-list -->
                </div><!-- dropdown-menu -->
            </div><!-- az-header-notification -->
            
            <div class="dropdown az-profile-menu">
                <a href="" class="az-img-user">
                    <div class="az-avatar-no-status avatar-sm fas fa-user fa-3x"> </div>
                </a>
                <div class="dropdown-menu">
                    <div class="az-dropdown-header d-sm-none">
                        <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                    </div>
                    <div class="az-header-profile">
                        <div class="az-img-user">
                            <div class="az-avatar-no-status avatar-xl fas fa-user fa-4x"></div>
                        </div><!-- az-img-user -->
                        <h6 id="nav_dropdown_name"><!-- User name generated from Cookie --></h6>
                        <p class="az-profile-name-text">Benutzerkonto</p>
                    </div><!-- az-header-profile -->
                    <!-- <a href="#" class="dropdown-item disabled"><i class="typcn typcn-cog-outline"></i>
                        Einstellungen</a> -->
                    <a href="#" onclick="changePasswordDialog();" class="dropdown-item"><i
                            class="typcn typcn-edit"></i>
                        Passwort ändern</a>
                    <a href="#" id="logout_button" class="dropdown-item logout_button"><i
                            class="typcn typcn-power-outline"></i>Abmelden</a>
                </div><!-- dropdown-menu -->
            </div><!-- az-header-right -profile-menu -->
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="az-content-left az-content-left-mail  az-content-left-components">
                <div class="az-content-header">
                    <a href="" id="azMenuShow">
                        <!--<a href="" id="azMenuShow" class="az-header-menu-icon"> use if there is main menu that needs to be displayed in mobile view--><span></span>
                    </a>
    
                    <a href="" id="azContentLeftHide" class="az-header-arrow">
                        <i class="icon ion-md-arrow-forward d-sm-none"></i>
                        <i class="icon ion-md-close d-none d-sm-block"></i>
                    </a>
                </div><!-- az-content-header -->
    
                <!-- simple navigation style -->
                <div class="component-item">
                    <label>Einstellungen</label>
                    <nav class="nav flex-column">
                        <a href="#" class="nav-link">Link</a>
                        <a href="#" class="nav-link active">Active Link</a>
                    </nav>
                </div><!-- component-item -->
            </div><!-- az-content-left -->
    
            <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40  ">
                <div id="legend_wrapper" style="display:none;">
                    <div>
                        <h4 class="help_headline">Tastatur-Shortcuts</h4>
                        <img src="./global/img/keyboardicons/f1.png" class="keyboard_helpkey"> Öffnet das Hilfefenster.<br>
                        <img src="./global/img/keyboardicons/delete.png" class="keyboard_helpkey"> "Entf"-Taste bei
                        ausgewähltem
                        Termin löscht den Termin (Touch-Geräte: Langer-Touch)<br>
                        <img src="./global/img/keyboardicons/alt.png" class="keyboard_helpkey"> + <img
                            src="./global/img/keyboardicons/n.png" class="keyboard_helpkey"> Öffnet den
                        Termin-Anlegen-Dialog.<br>
                        <br>
                        <h4 class="help_headline">Funktionen</h4>
                        Doppel-Klick auf Termin: Öffnet den Termin<br />
                        Doppel-Klick auf leeren Zeit-Bereich: Öffnet Formular zum anlegen des Termins<br />
                        Markieren eines Zeitbereichs mit der Maus: Öffnet Formular zum anlegen des Termins<br />
                        Einfacher Klick auf Termin: Wählt den Termin aus (z.B. um diesen anschließend zu löschen)<br />
                        Klick auf Datums-Spalte über den Räumen: Öffnet die Tages-Ansicht des angeklickten Datum<br />
                        Klick auf Suche-Button: Öffnet das Suchfeld. Im Suchfeld den Suchbegriff eingeben. Dursucht wird der
                        Titel.<br />
                        <br />
    
                        <span id="colorLegend" style="width: 200px;float:left;text-align:center;">
                            <h4>&nbsp;</h4>
                            Farben:<br />
                        </span>
                    </div>
                </div><!-- help fly out -->
    
                <div class="az-content-breadcrumb">
                    <span>Pages</span>
                    <span>Einstellungen</span>
                </div>
    
                <div class="d-flex justify-content-between ">
                    <h2 class="az-content-title">Einstellungen</h2>
                    <div class="inpage-utility-nav">
                        <nav class="nav">
                            <a class="nav-link" href="#"><i class="far fa-save"></i> Save Report</a>
                            <a class="nav-link" href="#"><i class="far fa-file-pdf"></i> Export to PDF</a>
                        </nav>
                    </div>
                </div>
    
                <div class="az-content-label tx-13 mg-b-5">Single item settings</div>
                <p class="mg-b-20">Here we can add the neccessary form elements directly in the page to edit the settings
                    for a single
                    item. Form elements try to keep to a 3 column layout which flex to stacking on smaller screen sizes.
                </p>
                <div class="row row-sm">
                    <div class="col-lg-4">
                        <label for="field-1" class="form-label">A basic form input: <span class="tx-danger">*</span></label>
                        <input id="field-1" name="field-1" type="text" class="form-control"
                            placeholder="this is a placeholder" required>
                        <span role="alert" id="field-1Error" class="error" aria-hidden="true">
                            This is an error message.
                        </span>
                    </div><!-- col -->
                    <div class="col-lg-4 mg-t-10 mg-lg-t-0">
                        <label for="field-2" class="form-label">A basic form textarea: <span
                                class="tx-danger">*</span></label>
                        <textarea id="field-2" name="field-2" rows="3" class="form-control"
                            placeholder="this is a placeholder" required></textarea>
                        <span role="alert" id="field-2Error" class="error" aria-hidden="true">
                            This is an error message.
                        </span>
                    </div><!-- col -->
                    <div class="col-lg-4 mg-t-10 mg-lg-t-0">
                        <label for="field-3" class="form-label">Single Select: <span class="tx-danger">*</span></label>
                        <select id="field-3" name="field-3" class="form-control select2-no-search">
                            <option label="Choose one"></option>
                            <option value="Firefox">Firefox</option>
                            <option value="Chrome">Chrome</option>
                            <option value="Safari">Safari</option>
                            <option value="Opera">Opera</option>
                            <option value="Internet Explorer">Internet Explorer</option>
                        </select>
                        <span role="alert" id="field-3Error" class="error" aria-hidden="true">
                            This is an error message
                        </span>
                    </div><!-- col -->
    
                </div>
                <div class="row row-sm">
                    <div class="col-lg-4 mg-t-10 ">
                        <button class="btn btn-indigo text-nowrap mg-r-10">Button</button>
                        <button class="btn btn-outline-indigo text-nowrap">Button</button>
                    </div><!-- col -->
                </div>
    
                <hr class="pd-y-30 border border-0">
    
                <div class="az-content-label tx-13 mg-b-5">Multiple items with simple settings</div>
                <p class="mg-b-20">Here are multiple items that have only have max 2 simple settings that need to be set when created. We can list them in a list and create and edit them directly in the list
                </p>
                <div class="row row-sm">
                    <div class="col-lg-4 mg-t-10">
                        <button class="btn btn-indigo  btn-block  btn-with-icon"><i class="typcn typcn-document-add"></i>Item Hinzufügen</button>
                    </div><!-- col -->
                </div>
                <div class="row row-sm">
                    <div class="col-lg mg-t-10">
                        <li class="bd bg-light list-group-item">
                            <div class="row">
                                <div class="col-4">Item Name</div>
                                <div class="col-4">
                                    <div class="sp-preview">
                                    <div class="sp-preview-inner" style="background-color: rgb(32, 30, 145);"> </div>
                                    </div>
                                </div>
                                <div class="col-4 text-right"><a href="" class="tx-indigo">edit</a> | <a href=""  class="tx-indigo">delete</a> </div>
                            </div>
                        </li>
                        <li class="bd bg-light list-group-item">
                            <div class="row">
                                <div class="col-4">Item Name</div>
                                <div class="col-4">
                                    <div class="sp-preview">
                                        <div class="sp-preview-inner" style="background-color: rgb(184, 23, 85);"> </div>
                                    </div>
                                </div>
                                <div class="col-4 text-right"><a href="" class="tx-indigo">edit</a> | <a href=""  class="tx-indigo">delete</a> </div>
                            </div>
                        </li>
                        <li class="bd bg-light list-group-item">
                            <div class="row">
                                <div class="col-4"><input id="field-1" name="field-1" type="text" class="form-control"
                                    placeholder="this is a placeholder" required></div>
                                <div class="col-4">
                                    <input type="text" id="colorpicker">                                 
                                </div>
                                <div class="col-4 text-right"><a href="" class="tx-indigo">save</a>  </div>
                            </div>
                        </li>
                    </div><!-- col -->
                </div>

                <hr class="pd-y-30 border border-0">
    
                <div class="az-content-label tx-13 mg-b-5">Multiple Items with more that 2 settings – Option 1
                </div>
                <p class="mg-b-20">Here are items that have more than 2 settings that need to be set when created. This can be a good option when an overview of different settings is important. We can list them in a table and create and edit them using a modal containing the form elements needed to create the item. 
                </p>
                <div class="row row-sm">
                    <div class="col-lg-4 mg-t-10">
                        <a href=""  data-toggle="modal" data-target="#modaldemo3"><button class="btn btn-indigo btn-with-icon btn-block"><i class="typcn typcn-document-add"></i>Item Hinzufügen</button></a>
                    </div><!-- col -->
                </div>
                <table class="table az-table-reference table-hover mg-0 mg-t-10">
                    <thead>
                        <tr>
                            <th class="wd-30p force-wrap">Table Header</th>
                            <th class="wd-30p force-wrap">Table Header</th>
                            <th class="force-wrap">Table Header</th>
                            <th >Option</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td >demo_3</td>
                            <td >
                                <div>
                                    
                                    <span class="badge badge-secondary">Admin</span>
                                    <span class="badge badge-secondary">Staff</span>
                                    <span class="badge badge-secondary">Team-A</span>

                                  </div></td>
                            <td>
                                <div class="sp-preview">
                                <div class="sp-preview-inner" style="background-color: rgb(184, 23, 85);"> </div>
                                </div>
                            </td>
                            <td class="btn-icon-list"> <a href="" data-toggle="modal" data-target="#modaldemo3"><button class="btn btn-indigo btn-with-icon mg-r-10">Bearbeiten<i class="typcn typcn-edit mg-l-5"></i></button></a><button class="btn btn-outline-indigo btn-icon"><i class="typcn typcn-trash"></i></button></td>
                        </tr>
                    </tbody>
                </table>

                <hr class="pd-y-30 border border-0">
    
                <div class="az-content-label tx-13 mg-b-5">Multiple Items with more that 2 settings – Option 1
                </div>
                <p class="mg-b-20">Here are items that have more than 2 settings that need to be set when created. This can be a good option when an overview of different settings is important. We can list them in a table and create and edit them using a modal containing the form elements needed to create the item. 
                </p>
                <!-- <div class="row row-sm">
                    <div class="col-lg-4 mg-t-10 ">
                        <button class="btn btn-indigo btn-with-icon"><i class="typcn typcn-document-add"></i>Item Hinzufügen</button>
                    </div>
                </div> -->
                
                <div class="row row-sm mg-t-10">
                    <div class="col-lg-4">
                        <div class="pd-0 bg-gray-100">
                            <nav class="nav nav-pills flex-column">
                                <a class="nav-link active" data-toggle="tab" href="#tabCont1">Item</a>
                                <a class="nav-link" data-toggle="tab" href="#tabCont2">Item 2</a>
                                <a class="nav-link" data-toggle="tab" href="#tabCont3">Item 3</a>
                                
                            </nav>
                        </div>
                        <button class="btn btn-outline-indigo btn-with-icon btn-block mg-t-20 "><i class="typcn typcn-document-add"></i>Item Hinzufügen</button>
                    </div><!-- col -->
                    <div class="col-lg-8 mg-t-10 mg-lg-t-0">
                        <div class="card">
                            <div class="card-body bd-0 tab-content">
                              <div id="tabCont1" class="tab-pane active show">
                                <div class="row row-sm">
                                    <div class="col-lg-6">
                                        <label for="field-1" class="form-label">A basic form input: <span class="tx-danger">*</span></label>
                                        <input id="field-1" name="field-1" type="text" class="form-control"
                                            placeholder="this is a placeholder" required>
                                        <span role="alert" id="field-1Error" class="error" aria-hidden="true">
                                            This is an error message.
                                        </span>
                                    </div><!-- col -->
                                    <div class="col-lg-6 mg-t-10 mg-lg-t-0">
                                        <label for="field-2" class="form-label">A basic form textarea: <span
                                                class="tx-danger">*</span></label>
                                        <textarea id="field-2" name="field-2" rows="3" class="form-control"
                                            placeholder="this is a placeholder" required></textarea>
                                        <span role="alert" id="field-2Error" class="error" aria-hidden="true">
                                            This is an error message.
                                        </span>
                                    </div><!-- col -->
                                </div>
                                <div class="row row-sm">
                                    <div class="col-lg-6 mg-t-10 mg-lg-t-0">
                                        <label for="field-3" class="form-label">Single Select: <span class="tx-danger">*</span></label>
                                        <select id="field-3" name="field-3" class="form-control select2-no-search">
                                            <option label="Choose one"></option>
                                            <option value="Firefox">Firefox</option>
                                            <option value="Chrome">Chrome</option>
                                            <option value="Safari">Safari</option>
                                            <option value="Opera">Opera</option>
                                            <option value="Internet Explorer">Internet Explorer</option>
                                        </select>
                                        <span role="alert" id="field-3Error" class="error" aria-hidden="true">
                                            This is an error message
                                        </span>
                                    </div><!-- col -->
                                </div>
                                <div class="row row-sm">
                                    <div class="col-lg-6 offset-md-6 mg-t-10 mg-lg-t-0  text-right">
                                        <button class="btn btn-indigo text-nowrap mg-r-10">aktualisieren</button>
                                        <button class="btn btn-outline-indigo text-nowrap">Button</button>
                                    </div><!-- col -->
                                </div>
                              </div><!-- tab-pane -->
                              <div id="tabCont2" class="tab-pane">This is tab content 2...</div>
                              <div id="tabCont3" class="tab-pane">This is tab content 3...</div>
                              <div id="tabContnew" class="tab-pane">This is a new item ...</div>
                            </div><!-- card-body -->
                        </div><!-- card -->
                    </div><!-- col -->

    
                </div>

                <div class="row row-sm  mg-t-10 board-wrapper">
                    <div class="col-lg-4">
                        
                        <!-- <div class="board-portlet">
                            <ul id="portlet-card-list-1" class="portlet-card-list">
                              <li class="portlet-card">
                                <div class="progress">
                                  <div class="progress-bar bg-success" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="task-date">20 Feb 2019</p>
                                <div class="action-dropdown dropdown">
                                  <button type="button" class="dropdown-toggle" id="portlet-action-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <i class="typcn icon typcn-social-flickr"></i>
                                  </button>
                                  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
                                    <a class="dropdown-item" data-toggle="tab" href="#tabCont1">Edit</a>
                                    <a class="dropdown-item" href="#">Delete</a>
                                  </div>
                                </div>
                                <h4 class="task-title">Server gateway</h4>
                                <div class="image-grouped">
                                  <img src="/img/faces/face4.jpg" alt="profile image">
                                  <img src="/img/faces/face5.jpg" alt="profile image">
                                  <img src="/img/faces/face6.jpg" alt="profile image">
                                </div>
                                <div class="badge badge-inverse-success">important</div>
                                <p class="due-date">Due 10 days</p>
                              </li>
                              <li class="portlet-card">
                                <div class="progress">
                                  <div class="progress-bar bg-warning" role="progressbar" style="width: 63%" aria-valuenow="63" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="task-date">20 Feb 2019</p>
                                <div class="action-dropdown dropdown">
                                  <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <i class="typcn icon typcn-social-flickr"></i>
                                  </button>
                                  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_2">
                                    <a class="dropdown-item" data-toggle="tab" href="#tabCont2">Edit</a>
                                    <a class="dropdown-item" href="#">Delete</a>
                                  </div>
                                </div>
                                <h4 class="task-title">Server gateway</h4>
                              </li>
                              <li class="portlet-card">
                                <div class="progress">
                                  <div class="progress-bar bg-danger" role="progressbar" style="width: 32%" aria-valuenow="32" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="task-date">24 Feb 2019</p>
                                <div class="action-dropdown dropdown">
                                  <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <i class="typcn icon typcn-social-flickr"></i>
                                  </button>
                                  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_3">
                                    <a class="dropdown-item" data-toggle="tab" href="#tabCont3">Edit</a>
                                    <a class="dropdown-item" href="#">Delete</a>
                                  </div>
                                </div>
                                <h4 class="task-title">Software update</h4>
                              </li>
                              <li class="portlet-card">
                                <div class="progress">
                                  <div class="progress-bar bg-success" role="progressbar" style="width: 54%" aria-valuenow="54" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <p class="task-date">26 Feb 2019</p>
                                <div class="action-dropdown dropdown">
                                  <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <i class="typcn icon typcn-social-flickr"></i>
                                  </button>
                                  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_4">
                                    <a class="dropdown-item" href="#">Edit</a>
                                    <a class="dropdown-item" href="#">Delete</a>
                                  </div>
                                </div>
                                <h4 class="task-title">Network maintenance</h4>
                              </li>
                            </ul>
                            <button class="btn btn-indigo btn-with-icon "><i class="typcn typcn-document-add"></i>Item Hinzufügen</button>
                          </div> -->
                    </div><!-- col -->
                    <div class="col-lg-8 mg-t-10 mg-lg-t-0">
                       
                    </div><!-- col -->

    
                </div>
              </div><!-- az-content-body -->
        </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->



        

    <!-- News MODAL -->

    <div id="news_modal" class="modal">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h6 class="modal-title">Neuigkeiten</h6>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>keine weiteren News - Alle bisherigen News finden Sie unter <a href="../news/">Serviceblick News</a>
                    </p>
                    <div id="news_container" class="content"></div>
                </div><!-- modal-body -->
                <div class="modal-footer">
                    <button type="button" data-dismiss="modal" onclick="$('#news_modal').modal('hide');return false;"
                        class="btn btn-primary">Close</button>
                </div>
            </div>
        </div><!-- modal-dialog -->
    </div><!-- modal -->

    <!-- Settings Modal -->
    <div id="modaldemo3" class="modal">
        <div class="modal-dialog modal-lg  modal-dialog-centered" role="document">
          <div class="modal-content modal-content-demo">
            <div class="modal-header">
              <h6 class="modal-title">Settings Modal</h6>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              
                <div class="row row-sm">
                    <div class="col-lg-6">
                        <label for="field-1" class="form-label">A basic form input: <span class="tx-danger">*</span></label>
                        <input id="field-1" name="field-1" type="text" class="form-control"
                            placeholder="this is a placeholder" required>
                        <span role="alert" id="field-1Error" class="error" aria-hidden="true">
                            This is an error message.
                        </span>
                    </div><!-- col -->
                    <div class="col-lg-6 mg-t-10 mg-lg-t-0">
                        <label for="field-2" class="form-label">A basic form textarea: <span
                                class="tx-danger">*</span></label>
                        <textarea id="field-2" name="field-2" rows="3" class="form-control"
                            placeholder="this is a placeholder" required></textarea>
                        <span role="alert" id="field-2Error" class="error" aria-hidden="true">
                            This is an error message.
                        </span>
                    </div><!-- col -->
                </div>
                <div class="row row-sm">
                    <div class="col-lg-6 mg-t-10 mg-lg-t-0">
                        <label for="field-3" class="form-label">Single Select: <span class="tx-danger">*</span></label>
                        <select id="field-3" name="field-3" class="form-control select2-no-search">
                            <option label="Choose one"></option>
                            <option value="Firefox">Firefox</option>
                            <option value="Chrome">Chrome</option>
                            <option value="Safari">Safari</option>
                            <option value="Opera">Opera</option>
                            <option value="Internet Explorer">Internet Explorer</option>
                        </select>
                        <span role="alert" id="field-3Error" class="error" aria-hidden="true">
                            This is an error message
                        </span>
                    </div><!-- col -->
                </div>

            </div><!-- modal-body -->
            <div class="modal-footer">
              <button type="button" class="btn btn-indigo">Speichern</button>
              <button type="button" data-dismiss="modal" class="btn btn-outline-light">Abbrechen</button>
            </div>
          </div>
        </div><!-- modal-dialog -->
      </div><!-- modal -->

    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="/lib/spectrum-colorpicker/spectrum.js"></script>
    <script src="/lib/pickerjs/picker.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
    // Color picker
        $('#colorpicker').spectrum({
          color: '#17A2B8'
        });

    
    </script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script>
      $(function()
      {
        $("#portlet-card-list-1, #portlet-card-list-2, #portlet-card-list-3").sortable(
        {
          connectWith: "#portlet-card-list-1, #portlet-card-list-2, #portlet-card-list-3",
          items: ".portlet-card"
        });
      });
    </script>

  </body>
</html>
